hr {margin: 20px 0px;}

div.context p {margin-top: 10px;margin-bottom: 10px;} div.context p:first-child {margin-top:0px;} div.context p.context__p_last {margin-bottom:0px;}

div.context div.context__foul {background-color:#ececec;color:#ececec;text-decoration:none;font-style:italic;display: inline;}

div.context div.layer_head {margin:0px 10px 0px 0px;font-weight:bold;}
div.context div.layer_body {margin:10px;}

div.context__spoiler{margin:10px 0px 10px 0px;padding:10px}
div.context__spoiler_content{display:none}
a.context__spoiler_btn{float:right}

div.context div.context__spoiler_adult {background-color:#feedf2;border:1px dotted #ee145b;clear:both}
div.context div.context__spoiler_adult div.layer_head {color:#ee145b;}

div.context div.context__spoiler_shock {background:#ffff9c url('/resource/img/spoiler_shock.png') left top repeat;border:1px dotted Black;clear:both}
div.context div.context__spoiler_shock div.layer_head {color:Black;}

div.context div.context__codes {background-color:Black;border:1px dotted Black;clear:both;color:#00bf00;}
/*div.context div.context__quote {background-color:White;border:1px dotted Gray;clear:both}*/
div.context div.context__quote {background-color:#fffbe3;border:1px dashed black;clear:both}

div.context__inset {margin:10px 0px 10px 0px;padding:10px;}

div.context__inset img,
div.context__inset div.picture,
div.context__inset iframe {
    max-width: 100%;
}

div.context__inset_IL {margin-right:10px;width:30%;float:left}
div.context__inset_IL_font1{border-right:solid #636363 1px;font-size:11px;}
div.context__inset_IL_font2{border-right:solid #636363 2px;font-size:14px;}
div.context__inset_IL_font3{border-right:solid #636363 3px;font-size:17px;}
div.context__inset_IR {margin-left:10px;width:30%;float:right}
div.context__inset_IR_font1{border-left:solid #636363 1px;font-size:11px;}
div.context__inset_IR_font2{border-left:solid #636363 2px;font-size:14px;}
div.context__inset_IR_font3{border-left:solid #636363 3px;font-size:17px;}
div.context__inset_IC {clear:both}
div.context__inset_IC_font1 {border-top:1px solid #636363;border-bottom: 1px solid #636363;font-size:11px;}
div.context__inset_IC_font2 {border-top:2px solid #636363;border-bottom: 2px solid #636363;font-size:14px;}
div.context__inset_IC_font3 {border-top:3px solid #636363;border-bottom: 3px solid #636363;font-size:17px;}

div.context div.video {border:1px dotted Silver;margin-bottom:10px;} div.context div.video div.youtube {margin:10px auto 10px auto;}

div.context__inset_ILM, div.context__inset_IRM, div.context__inset_ICM {padding:6px;}
div.context__inset_ILM {float:left; margin:0px 10px 10px 0px;}
div.context__inset_IRM {float:right; margin:0px 0px 10px 10px;}
div.context__inset_ICM {/*width: 100%;*/ clear:both; margin: 10px 0 10px 0;text-align:center;}

div.context__inset_ILM div.picture{border: none;}
div.context__inset_IRM div.picture{border: none;}
div.context__inset_ICM div.picture{border: none;}

div.context__inset_ILV {float:left; margin:0px 10px 10px 0px;}
div.context__inset_IRV {float:right; margin:0px 0px 10px 10px;}
div.context__inset_ICV {width:100%; clear:both; margin:10px 0; padding: 10px 0; text-align:center;}

div.context__inset_info {margin: 6px auto 0 auto;}

table.context__table_style_0 th {border: 1px solid;}
table.context__table_style_0 td {border: 1px solid;}
table.context__table_style_0 caption {border: 1px solid;}
table.context__table_style_0 {border: 1px solid;border-collapse: collapse;}
table.context__table_style_1 {border: none}
table.context__table_style_2 {border: none;border-collapse: collapse;}
table.context__table_style_2 td {border-left: 1px solid #636363;border-bottom: 1px solid #636363;}
table.context__table_style_2 td:first-child{border-left: none;}
table.context__table_style_2 tr:nth-child(2n) td{border-left: 1px solid #ffffff;background-color:#636363;color:#ffffff; border-bottom: none;}
table.context__table_style_2 tr:nth-child(2n) td:first-child{border-left:none;}
table.context__table_style_2 tr:nth-child(2n+1) td{border-left: 1px solid #636363;background-color:#ffffff;color:#636363; border-bottom: none;}
table.context__table_style_2 tr:nth-child(2n+1) td:first-child{border-left:none;}
table.context__table_style_2 tr:nth-child(2n) th{border-left: 1px solid #ffffff;background-color:#636363;color:#ffffff; border-bottom: none;}
table.context__table_style_2 tr:nth-child(2n) th:first-child{border-left:none;}
table.context__table_style_2 tr:nth-child(2n+1) th{border-left: 1px solid #636363;background-color:#ffffff;color:#636363; border-bottom: none;}
table.context__table_style_2 tr:nth-child(2n+1) th:first-child{border-left:none;}

a.context__image img {border: none !important; margin: 2px; display: inline-block}
